#zmi-logo {display:none;}

/*
@import url(http://fonts.googleapis.com/css?family=Electrolize:400);
@import url(http://fonts.googleapis.com/css?family=Roboto+Condensed:700,300);
@import url(http://fonts.googleapis.com/css?family=Roboto+Slab:300,700"); 

h1 {
	font-family: 'Roboto Condensed', sans-serif;
	font-weight:700;
}
*/

/*--------- BS Docs Customs  --------------*/

body.web {
	background: #dee3e5 url(../common/img/yeepa_bg.jpg) top left repeat-x !important;
	background: -moz-linear-gradient(top, #6b7e87 0%, #9eaaaf 8%, #d3d8da 17%, #dee3e5 25%, #ffffff 54%, #dee3e5 73%) !important;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #6b7e87), color-stop(8%, #9eaaaf), color-stop(17%, #d3d8da), color-stop(25%, #dee3e5), color-stop(54%, #ffffff), color-stop(73%, #dee3e5)) !important;
	background: -webkit-linear-gradient(top, #6b7e87 0%, #9eaaaf 8%, #d3d8da 17%, #dee3e5 25%, #ffffff 54%, #dee3e5 73%) !important;
	background: -o-linear-gradient(top, #6b7e87 0%, #9eaaaf 8%, #d3d8da 17%, #dee3e5 25%, #ffffff 54%, #dee3e5 73%) !important;
	background: -ms-linear-gradient(top, #6b7e87 0%, #9eaaaf 8%, #d3d8da 17%, #dee3e5 25%, #ffffff 54%, #dee3e5 73%) !important;
	background: linear-gradient(top, #6b7e87 0%, #9eaaaf 8%, #d3d8da 17%, #dee3e5 25%, #ffffff 54%, #dee3e5 73%) !important;
	/* background-attachment must be below other background statements */
	background-attachment: fixed !important;
}
  
.bs-docs-section {
	padding: .5em 2em 4em 2em;
	background-color: #fff;
	Xbackground-color: rgba(255, 255, 255, 0.2);
	Xbackground-image: -moz-linear-gradient(top, #ffffff, rgba(255, 255, 255, 0));
	Xbackground-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(rgba(255, 255, 255, 0)));
	Xbackground-image: -webkit-linear-gradient(top, #ffffff, rgba(255, 255, 255, 0));
	Xbackground-image: -o-linear-gradient(top, #ffffff, rgba(255, 255, 255, 0));
	Xbackground-image: linear-gradient(to bottom, #ffffff, rgba(255, 255, 255, 0));
	Xbackground-repeat: repeat-x;
	Xfilter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#00ffffff', GradientType=0);
	Xbackground-color: initial;
}

#root .bs-docs-section {
	padding-top: 2em;
}

/*--------- .ZMSGraphic --------------*/

.floatleft {
	float:left;
}
.floatright {
	float:right;
}

.ZMSGraphic .text {
	background-color:#fafafa;
	padding:.5em 1em 0em 1em;
	font-size:smaller;
}
.ZMSGraphic.floatleft {
	margin-right:2em;
}
.ZMSGraphic.floatright {
	margin-left:2em;
}

/*--------- div.zoomImg inserted by jQuery --------------*/
div.zoomImg {
	margin-top:-25px;
	margin-right:-2px;
}
a#fancybox-close {
	right: -35px !important;
}
#fancybox-overlay {
	background: #000 !important;
	opacity: 0.75 !important; /* standard: ff gt 1.5, opera, safari */
	-ms-filter: "alpha(opacity=75)" !important; /* ie 8 */
	filter: alpha(opacity=75) !important; /* ie lt 7 */
	-khtml-opacity: 0.75 !important; /* safari 1.x */
	-moz-opacity: 0.75 !important; /* ff lt 1.5, netscape */
}

.bs-docs-header {
	margin-bottom: 0 !important;
	box-shadow: 0 0 60px #032744;
	z-index: 10;
}
.bs-docs-header h1 {
	margin:.3em 0;
}
.bs-docs-header p {
	  padding-bottom: .3em;
}
@media (min-width: 768px) {
	.bs-docs-header {
		padding-bottom: 10px;
	}
	.bs-docs-nav {
		z-index: 1000;
	}
}
@media (max-width: 768px) {
	.navbar-collapse.bs-navbar-collapse {
		font-size:125%;
	}
	.bs-docs-header {
		padding-top: 15px;
	}
	.bs-docs-nav {
		position: relative;
	}
	.navbar-nav>li {
		Xfloat: left;
	}
}
@media (max-width: 480px) {
	.navbar-collapse.bs-navbar-collapse {
		max-height: none;
	}
	.navbar-nav>li {
		float: none;
	}
}
@media (min-width: 992px) {
	.bs-docs-section {
		min-height:600px;
	}
	.bs-docs-header h1, 
	.bs-docs-header p {
		margin-right: 0;
		margin-top:.2em;
	}
}
.bs-docs-sidebar {
	margin-top: 0;
	padding: 20px 0px;
	background-color: rgba(30, 15, 90, 1)
}
.bs-docs-sidebar .nav li a {
	width: 100%;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	display: block;
	margin-bottom: 0;
}
.bs-docs-sidebar .nav > li > a,
.bs-docs-sidebar .nav > li > a:hover,
.bs-docs-sidebar .nav > li li > a,
.bs-docs-sidebar .nav > li li > a:hover {
	color: #FFF;
}
.bs-docs-sidebar .nav > li > ul {
	padding-left: 2.5em;
	line-height: 1.5;
}
.bs-docs-sidebar .nav > li > ul > li > ul {
	padding-left: .8em;
}
.bs-docs-sidebar .nav > li > ul > li > ul > li > ul {
	padding-left: 1.5em;
}
.bs-docs-sidebar .nav > li > ul > li > ul > li > ul a {
	color:silver;
}
.bs-docs-sidenav {
	margin-top: 10px;
	margin-bottom: 10px;
}
.bs-docs-nav {
	margin-bottom: 0;
	background-color: #fff;
	border-bottom: 0;
	width: 100%;
	background-color: #008000;
}
.bs-docs-nav .navbar-nav > .active > a {
	background-color: rgb(236, 236, 236) !important
}
#teaser {
	margin-top:0;
}
.ZMSTeaserContainer {
	background-color:rgba(186, 217, 246, 0.5);
}
.ZMSTeaserElement {
	padding:1em;
}
.ZMSTeaserElement img {
	max-width:300px
}
.breadcrumb {
	padding: 0px;
	margin-bottom: 2em;
	list-style: none;
	background-color: transparent; 
	border-radius: 0;
}
ul.breadcrumb li {
	max-width:160px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.bs-docs-footer {
	padding-top: 1em;
}
.bs-docs-footer p {
	font-size:11px;
}


/* ####### BOXES ########## */

body.zmi.boxitem .zmi-interface {
	text-align:right;
	color:#888;
}
#root .boxRow {
	margin-bottom:2em
}
.box {
	cursor:pointer;
	padding-bottom:1em;
}
.box h3,
.bs-sidebar .caption h3 {
	padding: 0;
	margin:0;
	color:#fff;
	text-align:left;
	font-size:115%;
	line-height:170%;
}
.box h3 {
	padding:0.2em 0.6em;
	font-weight:bold;
	background:rgb(128, 185, 174) !important;
}
.box img.img,
.bs-sidebar .caption h3 img {
	width:100% !important;
}
.box img.img {
	margin-bottom:0.5em;
}
.boxRow.row div.box.button {
	border: 1px solid rgb(123, 171, 194);
	border-radius: 0px;
	padding: 0 0 2em 0;
	background-color: aliceblue;
	text-align: center;
	font-weight: bold;
	color:black;
	margin:1em;
	font-size:13px;
}
.boxRow.row div.box.button h3 {
	text-align:center;
	margin-bottom:.5em;
	color:#fff !important;
	background: #0F5D7A !important;
}
.boxRow.row div.box.button:hover {
	background-color: rgb(187, 212, 233);
}
@media (min-width: 1200px){
	.box img.img {
		/* max-height:180px !important; */
	}
}

@media (max-width: 768px){
.boxRow .box {
font-size: 90%;
}
}
@media (max-width: 481px){
.box.col-xs-4 {
	width:100%
	}
}
.indexBox-row .box {
	margin-top:15px;
	overflow:hidden;
}
.indexBox-row .box .service-block {
	background: #E1E5E7;
	min-height:180px;
	border: 1px solid #fff;
}
.indexBox-row .box .service-block:hover {
	box-shadow: 0 0 24px rgb(188, 188, 188);
	background: #C3CBCE;
}
.indexBox-row .box h3 {
	padding-left: 2.35em;
	font-weight: normal;
	font-size: 20px;
	color:#fff !important;
}
.indexBox-row .box .service-block:hover h3 {
	background-color:#487F75 !important;
}
.indexBox-row .box h3 a {
	color:#fff  !important;
	text-decoration:none:
}
.indexBox-row .box a {
	text-decoration:none !important;
}

.indexBox-row .index-item-description {
	display: block;
	padding: .7em 1em 0em 1em;
	font-size: 16px;
	font-weight: normal;
	line-height: 1.5em;
	margin: 0 !important;
}
@media (min-width: 1200px){
.indexBox-row .index-item-description {
    max-height: 100px;
    overflow: hidden;
    white-space: normal;
    text-overflow: ellipsis;
}
}
.indexBox-row .index-item-description a {
	color:#000;
}
.indexBox-row .service-bg {
	width: 250px;
	padding: 60px;
	position: absolute;
	top: -10px;
	right: -100px;
	background-color: rgba(255,255,255,0.2);
	transform: rotate(55deg);   
	-o-transform: rotate(55deg);
	-ms-transform: rotate(55deg);
	-moz-transform: rotate(55deg);
	-webkit-transform: rotate(55deg);
}


#pencil { 
margin-top: -3px;
opacity:.3;
cursor:pointer;
color:#085D96;
float:right;
display:inline-block;
text-decoration:none;
transition: opacity .25s ease-in-out;
-moz-transition: opacity .25s ease-in-out;
-webkit-transition: opacity .25s ease-in-out;
padding: .4em;
border-radius: 14px;
background: #transparent;
}
#pencil:hover {
opacity:1;
box-shadow: 0 0 20px rgb(0, 175, 28);
}

@media (max-width: 968px) and (min-width: 767px)   {
header .nav>li>a {
    padding: 14px 7px 10px 7px;
    max-width: 104px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    height: 50px;
  }
}

.bs-docs-header h1 {
line-height:1.25;
}

#root .ZMSLinkElement {
	padding:1em;
	margin-bottom:1em;
	background-color: #D6E9EE;
	font-size:120%
}
#root .ZMSLinkElement img {
	display:none;
}
#root .ZMSLinkElement a {
	color:darkgreen;
	font-weight:bold;
}
#root .ZMSLinkElement a:before {
	content: "\e011";
	position: relative;
	top: 1px;
	margin-right:10px;
	display: inline-block;
	font-family: 'Glyphicons Halflings';
	font-style: normal;
	font-weight: 400;
	line-height: 1;
	font-smoothing: antialiased;
}

#companytable td {
	padding:12px;
}
#companytable td strong {
	font-size: 160%;
	font-weight: normal;
}
.xhtml table td {
	padding:.5em;
}

/*-------------------------------------------------------------------------------------------------*/
/* customization jk 2015-05-23 */
/*-------------------------------------------------------------------------------------------------*/

/* misc */
img[alt=Limiter] {
	display:none;
	}


.ZMSFile + h4 {
	margin-top:40px;
	}


p + .ZMSFile {
	margin-top:0px;
	}




/* index */
#index-level-2ff{
	border: 1px solid #ccc;
	padding: 2em 3em;
	margin: 3em 0em;
	}

#index-level-2ff h2 {
  margin-top: 0em;
  padding: 0;
  margin-bottom: 1em;
  font-size: 160%;
  color: #888;
}

#index-level-2ff ol,
#index-level-2ff ul {
	margin-left: 0.2em;
	padding: 0em 0em 0em 0em;
	}

#index-level-2ff li {
	margin-left: 0em !important;
	padding: 0em 0em 1em 0em;
	list-style-position: outside;
	}

#index-level-2ff li:before {
	display:none;
	content: "";
	line-height: 1em;
	width: .3em;
	height: .3em;
	background-color: #008000;
	float: left;
	margin:.55em .45em 0 0;
	border-radius: 50%;
	}

#index-level-2ff li li {
	margin-left:2em!important;
	padding:0;
	line-height:200%;
}

/* zmsfile */
div.ZMSFile, div.ZMSLinkElement { 
	margin:1.5em 0em 1.5em 0em;
	line-height:1.5em;
	background-color: #F8F8F8;
	}

div.ZMSFile.none, div.ZMSLinkElement.none {
	background-color: transparent;
	}

div.ZMSFile.floatleft, div.ZMSLinkElement.floatleft { 
	float:left;
	width:50%
	}

div.ZMSFile.floatright, div.ZMSLinkElement.floatright { 
	float:right;
	width:50%
	}

div.ZMSFile div.title, div.ZMSLinkElement div.title {
	}

div.ZMSFile div.title a:link, div.ZMSFile div.title a:visited, 
div.ZMSLinkElement div.title a:link, div.ZMSLinkElement div.title a:visited {
	text-decoration:none;
	font-weight:normal !important;
	}

div.ZMSFile div.title a:hover, div.ZMSFile div.title a:active, 
div.ZMSLinkElement div.title a:hover, div.ZMSLinkElement div.title a:active {
	
	}


div.ZMSLinkElement div.title img {
	
	}

div.ZMSFile div.text, div.ZMSLinkElement div.text {
	}

div.ZMSFile div.description, div.ZMSLinkElement div.description {
	}

div.ZMSFile div.title,
div.ZMSFile div.title a:link, 
div.ZMSFile div.title a:visited,
div.ZMSFile div.text,  
div.ZMSFile div.description, 
div.ZMSLinkElement div.title,
div.ZMSLinkElement div.title a:link, 
div.ZMSLinkElement div.title a:visited,
div.ZMSLinkElement div.text,
div.ZMSLinkElement div.description  {
		}
	
div.ZMSFile,
div.ZMSFile.none,
div.ZMSLinkElement {
	padding: 0.3em 0.5em;
	border-radius: 0px;
	box-shadow: 0px 0px 0px #ccc;
	padding:1em;
	margin-bottom:1em;
	background-color:rgb(202, 228, 223);
	background-color: #D6E9EE;
}

.ZMSLinkElement a {
    color:darkgreen;
    font-weight:bold
}
	
div.ZMSFile:hover, div.ZMSLinkElement:hover {
	box-shadow: 0px 0px 0px #57ac4f;
}

div.ZMSFile a:hover, div.ZMSLinkElement a:hover {
	color:#57ac4f !important;
	}



/* CONTENT TYPOGRAPHY */
h1[id],h3[id],h3[id] {
	line-height: 1.5em;
}
h1[id] {
	margin-top: 0;
	padding-top: 20px;
	color: #008000;
	font-size: 30px;
}
h2[id] {
	color: #888;
}